summaryrefslogtreecommitdiff
path: root/tests/euc-mb
diff options
context:
space:
mode:
Diffstat (limited to 'tests/euc-mb')
-rwxr-xr-xtests/euc-mb1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/euc-mb b/tests/euc-mb
index 6a9a8455..b6250462 100755
--- a/tests/euc-mb
+++ b/tests/euc-mb
@@ -39,6 +39,7 @@ make_input BABAAB |euc_grep AB > out || fail=1
make_input BABAAB > exp || framework_failure_
compare exp out || fail=1
make_input BABABA |euc_grep AB; test $? = 1 || fail=1
+make_input BABABA |euc_grep '^x\|AB'; test $? = 1 || fail=1
# -P supports only unibyte and UTF-8 locales.
LC_ALL=$locale grep -P x /dev/null